h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px;
	font-family: boxedsemibold;
	font-weight: normal;
}

h1 i,
h1 em,
h2 i,
h2 em,
h3 i,
h3 em,
h4 i,
h4 em,
h5 i,
h5 em,
h6 i,
h6 em {
	font-family: boxedsemibold_italic;
	font-style: normal;
}

h1,
.h1 {
	font-size: 60px;
	line-height: 1.2;
}

h1.highlight,
.h1.highlight,
h1 .highlight {
	padding: 0;
	line-height: 1.5;
}

h2,
.h2 {
	font-size: 40px;
	line-height: 1.3;
}

h2.highlight,
.h2.highlight,
h2 .highlight {
	padding: 0;
	line-height: 1.5;
}

h3,
.h3,
.masonry-wrapper h2 {
	font-size: 32px;
	line-height: 1.3;
}

h3.highlight,
.h3.highlight,
h3 .highlight {
	line-height: 1.6;
}

h4,
.h4 {
	font-size: 26px;
	line-height: 1.3;
}

h4.highlight,
.h4.highlight,
h4 .highlight {
	line-height: 1.9;
}

h5,
.h5 {
	font-size: 20px;
	line-height: 1.3;
}

h5.highlight,
.h5.highlight,
h5 .highlight {
	line-height: 2;
}

h6,
.h6 {
	font-size: 15px;
	line-height: 1.4;
}

h6.highlight,
.h6.highlight,
h6 .highlight {
	line-height: 2.4;
}

@media (min-width: 768px) and (max-width: 979px) {
	h1,
	.h1 {
		font-size: 35px;
	}
	h1.highlight
	.h1.highlight {
		line-height: 1.5;
	}
	h2,
	.h2 {
		font-size: 32px;
		line-height: 1.2;
	}
	h2.highlight,
	.h2.highlight {
		line-height: 1.6;
	}
	h3,
	.h3,
	.masonry-wrapper h2 {
		font-size: 22px;
		line-height: 1.3;
	}
	h3.highlight,
	.h3.highlight {
		padding: 0;
		line-height: 1.8;
	}
}

@media only screen and (max-width: 767px) {
	h1,
	.h1 {
		font-size: 28px;
	}
	h1.highlight,
	.h1.highlight {
		line-height: 1.5;
	}
	h2,
	.h2 {
		font-size: 22px;
		line-height: 1.3;
	}
	h2.highlight,
	.h2.highlight {
		line-height: 1.6;
	}
	h3,
	.h3,
	.masonry-wrapper h2 {
		font-size: 22px;
		line-height: 1.3;
	}
	h3.highlight,
	.h3.highlight {
		padding: 0;
		line-height: 1.8;
	}
}

p {
	font-family: 'noticia', serif;
	margin: 0 0 20px;
	line-height: 1.6;
}

p strong,
p b {
	font-family: 'noticia-bold', serif;
}

p em,
p i {
	font-family: 'noticia-italic', serif;
	font-style:normal;
}

p em b,
p i b,
p b em,
p b i,
p em strong,
p i strong,
p strong em,
p strong i {
	letter-spacing: -1px;
}

p.highlight {
	line-height: 2;
}

p.highlight.inline {
	line-height: 1.6;
}

p.oversized {
	font-size: 21px;
}

@media (max-width: 979px) {
	p.oversized {
		font-size: 18px;
	}
}

p.oversized.highlight {
	line-height: 2;
}

p.oversized.highlight.inline {
	line-height: 1.6;
}

/* technical fonts */
.font-tech,
ul.entry-tags li {
	font-family: 'boxedlight', serif;
	font-size: 15px;
	line-height: 1.4;
	color: #888;
}

a.font-tech,
.font-tech a {
	color: #888;
}

.text-center{
	text-align:center;
}

.text-upper{
	text-transform:uppercase;
}
